projects:
  -
    identifier: 'gen'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_01-GEN_v8.pdf'
  -
    identifier: 'exo'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_02-EXO_v8.pdf'

  -
    identifier: 'lev'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_03-LEV_v8.pdf'

  -
    identifier: 'num'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_04-NUM_v8.pdf'

  -
    identifier: 'deu'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_05-DEU_v8.pdf'

  -
    identifier: 'jos'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_06-JOS_v8.pdf'

  -
    identifier: 'jdg'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_07-JDG_v8.pdf'

  -
    identifier: 'rut'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_08-RUT_v8.pdf'

  -
    identifier: '1sa'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_09-1SA_v8.pdf'

  -
    identifier: '2sa'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_10-2SA_v8.pdf'

  -
    identifier: '1ki'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_11-1KI_v8.pdf'

  -
    identifier: '2ki'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_12-2KI_v8.pdf'

  -
    identifier: '1ch'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_13-1CH_v8.pdf'

  -
    identifier: '2ch'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_14-2CH_v8.pdf'

  -
    identifier: 'ezr'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_15-EZR_v8.pdf'

  -
    identifier: 'neh'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_16-NEH_v8.pdf'

  -
    identifier: 'est'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_17-EST_v8.pdf'

  -
    identifier: 'job'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_18-JOB_v8.pdf'

  -
    identifier: 'psa'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_19-PSA_v8.pdf'

  -
    identifier: 'pro'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_20-PRO_v8.pdf'

  -
    identifier: 'ecc'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_21-ECC_v8.pdf'

  -
    identifier: 'sng'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_22-SNG_v8.pdf'

  -
    identifier: 'isa'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_23-ISA_v8.pdf'

  -
    identifier: 'jer'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_24-JER_v8.pdf'

  -
    identifier: 'lam'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_25-LAM_v8.pdf'

  -
    identifier: 'ezk'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_26-EZK_v8.pdf'

  -
    identifier: 'dan'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_27-DAN_v8.pdf'

  -
    identifier: 'hos'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_28-HOS_v8.pdf'

  -
    identifier: 'jol'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_29-JOL_v8.pdf'

  -
    identifier: 'amo'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_30-AMO_v8.pdf'

  -
    identifier: 'oba'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_31-OBA_v8.pdf'

  -
    identifier: 'jon'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_32-JON_v8.pdf'

  -
    identifier: 'mic'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_33-MIC_v8.pdf'

  -
    identifier: 'nam'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_34-NAM_v8.pdf'

  -
    identifier: 'hab'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_35-HAB_v8.pdf'

  -
    identifier: 'zep'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_36-ZEP_v8.pdf'

  -
    identifier: 'hag'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_37-HAG_v8.pdf'

  -
    identifier: 'zec'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_38-ZEC_v8.pdf'

  -
    identifier: 'mal'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_39-MAL_v8.pdf'

  -
    identifier: 'mat'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_41-MAT_v8.pdf'

  -
    identifier: 'mrk'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_42-MRK_v8.pdf'

  -
    identifier: 'luk'
    version: '1'
    media:
      -
       identifier: 'pdf'
       version: '8'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_43-LUK_v8.pdf'

  -
    identifier: 'jhn'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_44-JHN_v8.pdf'

  -
    identifier: 'act'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_45-ACT_v8.pdf'

  -
    identifier: 'rom'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_46-ROM_v8.pdf'

  -
    identifier: '1co'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_47-1CO_v8.pdf'

  -
    identifier: '2co'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_48-2CO_v8.pdf'

  -
    identifier: 'gal'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_49-GAL_v8.pdf'

  -
    identifier: 'eph'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_50-EPH_v8.pdf'

  -
    identifier: 'php'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_51-PHP_v8.pdf'

  -
    identifier: 'col'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_52-COL_v8.pdf'

  -
    identifier: '1th'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_53-1TH_v8.pdf'

  -
    identifier: '2th'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_54-2TH_v8.pdf'

  -
    identifier: '1ti'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_55-1TI_v8.pdf'

  -
    identifier: '2ti'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_56-2TI_v8.pdf'

  -
    identifier: 'tit'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_57-TIT_v8.pdf'

  -
    identifier: 'phm'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_58-PHM_v8.pdf'

  -
    identifier: 'heb'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_59-HEB_v8.pdf'

  -
    identifier: 'jas'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_60-JAS_v8.pdf'

  -
    identifier: '1pe'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_61-1PE_v8.pdf'

  -
    identifier: '2pe'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_62-2PE_v8.pdf'

  -
    identifier: '1jn'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_63-1JN_v8.pdf'

  -
    identifier: '2jn'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_64-2JN_v8.pdf'

  -
    identifier: '3jn'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_65-3JN_v8.pdf'

  -
    identifier: 'jud'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_66-JUD_v8.pdf'

  -
    identifier: 'rev'
    version: '8'
    media:
      -
       identifier: 'pdf'
       version: '1'
       contributor: []
       url: 'https://cdn.door43.org/en/tq/v8/pdf/tq_67-REV_v8.pdf'
